body{
    text-align: center;
    background-color:rgb(146, 144, 247);
}

.auxFlex, .formulario,.contenedorFormulario {
    display: flex;
    
}

.contenedorFormulario{
    margin-top: 30px;
    width:30%;
    margin-left: 35%;
    flex-direction: column;
}

.formulario{
    display: flex;
    margin-top: 10px;
    align-content: center; 
    flex-wrap: wrap;
}

.formulario label{
    display:flex;
    flex: 1 0 20px;
}
.formulario button{
    display:flex;
    flex: 1 0 120px;
}

